domain "codemgr"
msgid  "  	"
msgstr
msgid  "     	"
msgstr
msgid  "                 Help"
msgstr
msgid  "                 List files still in conflict"
msgstr
msgid  "                 Quit"
msgstr
msgid  "                Merge the child file with the parent"
msgstr
msgid  "                Show names of  ancestor, child, parent, and merged file"
msgstr
msgid  "            Run window-based filemerge"
msgstr
msgid  "       To resolve file:"
msgstr
msgid  "     "
msgstr
msgid  "    "
msgstr
msgid  "   "
msgstr
msgid  " "
msgstr
msgid  " %s to %s.  Is it ok to load %s into the chooser?"
msgstr
msgid  " - %d deltas\n"
msgstr
msgid  ""
msgstr
msgid  "%d changes, %d creates, %d updates, %d conflicts, %d renames"
msgstr
msgid  "%d children workspaces loaded"
msgstr
msgid  "%d file(s) already in file list"
msgstr
msgid  "%d of %d added"
msgstr
msgid  "%d of %d changes processed"
msgstr
msgid  "%d of %d deleted"
msgstr
msgid  "%d of %d files unresolved"
msgstr
msgid  "%d of %d workspaces deleted"
msgstr
msgid  "%d parent workspaces loaded"
msgstr
msgid  "%d removes, %d restores"
msgstr
msgid  "%d workspace%s created"
msgstr
msgid  "%d workspace%s unloaded"
msgstr
msgid  "%d workspace(s) already loaded or not found"
msgstr
msgid  "%d workspaces loaded"
msgstr
msgid  "%d workspaces' nametables updated"
msgstr
msgid  "%s = ancestor, %s = child, %s = parent, %s = merged result\n"
msgstr
msgid  "%s Child workspace created"
msgstr
msgid  "%s does not have a parent"
msgstr
msgid  "%s does not have access to %s workspace %s\n"
msgstr
msgid  "%s does not have any children"
msgstr
msgid  "%s field requires a valid directory or file under SCCS"
msgstr
msgid  "%s field requires a valid directory"
msgstr
msgid  "%s from %s to %s reparented"
msgstr
msgid  "%s has access to %s workspace %s\n"
msgstr
msgid  "%s is a binary file. Can not merge binary files.\n"
msgstr
msgid  "%s is checked out.  Must check in before merging.\n"
msgstr
msgid  "%s is not a valid number"
msgstr
msgid  "%s is the only file left to resolve.\nDo you want to quit? (y/n): "
msgstr
msgid  "%s line %d too long"
msgstr
msgid  "%s parented to %s"
msgstr
msgid  "%s renamed to %s"
msgstr
msgid  "%s unparented from %s"
msgstr
msgid  "%s workspace created"
msgstr
msgid  "%s's child %s loaded"
msgstr
msgid  "%s's nametable updated"
msgstr
msgid  "%s's parent %s loaded"
msgstr
msgid  "%s: Warning: cannot set desktop icon\n"
msgstr
msgid  "%s: cannot create TeamWare menu\n"
msgstr
msgid  "%s: cannot open display, exiting\n"
msgstr
msgid  "%s: confirm to remove all of \"%s\"? (y/n): "
msgstr
msgid  "%sChild process %d aborted by user\n"
msgstr
msgid  "%sChild process %d exited abnormally with exit code %d\n"
msgstr
msgid  "%sChild process %d exited normally\n"
msgstr
msgid  "%sChild process %d killed by signal %d\n"
msgstr
msgid  "%sCould not execute \"%s\""
msgstr
msgid  "%s\n\n"
msgstr
msgid  "%sfork() failed\n"
msgstr
msgid  "%spipe() failed\n"
msgstr
msgid  "%sread() of pipe failed\n"
msgstr
msgid  "- = Access Denied "
msgstr
msgid  "- = Access Denied"
msgstr
msgid  "0 files unresolved"
msgstr
msgid  "1 workspace loaded"
msgstr
msgid  "<resolve pane>"
msgstr
msgid  "<workspace>"
msgstr
msgid  "@ = Netgroup"
msgstr
msgid  "About Sun WorkShop TeamWare"
msgstr
msgid  "Access Control"
msgstr
msgid  "Access entries saved to %s"
msgstr
msgid  "Access:"
msgstr
msgid  "Add Button selected"
msgstr
msgid  "Add Files"
msgstr
msgid  "Add to List..."
msgstr
msgid  "Add..."
msgstr
msgid  "All"
msgstr
msgid  "Apply failed - missing Mail To: value"
msgstr
msgid  "Apply failed - no Events are selected"
msgstr
msgid  "Apply"
msgstr
msgid  "Attempt to read resolve properties file (%s) resulted in the following error: \n\n\t%s"
msgstr
msgid  "Attempt to write resolve props resulted in the following error: %s"
msgstr
msgid  "Auto Advance"
msgstr
msgid  "Auto Bringover Update"
msgstr
msgid  "Auto Bringover"
msgstr
msgid  "Auto Display"
msgstr
msgid  "Auto Load"
msgstr
msgid  "Auto Save (when no unresolved diffs)"
msgstr
msgid  "Auto Start Merging Window"
msgstr
msgid  "Avo_canvas::unload_workspaces: Cannot find workspace %s \n"
msgstr
msgid  "Avo_graph::link: ss_tree for graph at %s is NULL, linking aborted\n"
msgstr
msgid  "Avo_graph::render: ss_tree for graph at %s is not NULL, rendering aborted\n"
msgstr
msgid  "Bringover Create"
msgstr
msgid  "Bringover Update"
msgstr
msgid  "Bringover completed"
msgstr
msgid  "Bringover completed, conflict(s) were created"
msgstr
msgid  "Bringover create failed - child workspace `%s` already exists."
msgstr
msgid  "Bringover created conflicts; to resolve, double click on conflicting workspace"
msgstr
msgid  "Bringover exited: %d - unknown exit code"
msgstr
msgid  "Bringover failed - non-existent child workspace: %s"
msgstr
msgid  "Bringover failed - non-existent containing directory: %s"
msgstr
msgid  "Bringover failed - non-existent parent workspace: %s"
msgstr
msgid  "Bringover failed due to abnormal termination"
msgstr
msgid  "Bringover failed due to an error"
msgstr
msgid  "Bringover failed due to user stopping the process"
msgstr
msgid  "Bringover from %s to %s..."
msgstr
msgid  "Bringover now"
msgstr
msgid  "Bringover preview completed"
msgstr
msgid  "Bringover preview completed, conflict(s) would be created"
msgstr
msgid  "Bringover preview exited: %d - unknown exit code"
msgstr
msgid  "Bringover preview failed due to abnormal termination"
msgstr
msgid  "Bringover preview failed due to user stopping the process"
msgstr
msgid  "Bringover preview would fail due to an error"
msgstr
msgid  "Bringover"
msgstr
msgid  "Bringover-From"
msgstr
msgid  "Bringover-To"
msgstr
msgid  "Bringover/Putback Properties not saved"
msgstr
msgid  "Bringover/Putback"
msgstr
msgid  "Can't get a version of the child file until it is checked in"
msgstr
msgid  "Can't open file \"%s\" so can't get comments for check in"
msgstr
msgid  "Cancel"
msgstr
msgid  "Cannot delete a workspace that is a symbolic link.\nRun \"workspace delete %s\""
msgstr
msgid  "Cannot load a directory which is a workspace"
msgstr
msgid  "Cannot move workspace to \"%s\"\nbecause \"%s\" is a symlink, not a workspace.\nUse a workspace name that is not a symlink."
msgstr
msgid  "Cannot reparent a workspace to itself"
msgstr
msgid  "Cannot specify common ancestor file; there is no common ancestor delta"
msgstr
msgid  "Cannot start command \"%s\" because vfork failed"
msgstr
msgid  "Category:"
msgstr
msgid  "Checkin"
msgstr
msgid  "Checking file status..."
msgstr
msgid  "Checking in %s\n"
msgstr
msgid  "Checking out %s\n"
msgstr
msgid  "Child Workspace DIrectory:"
msgstr
msgid  "Child Workspace Directory field requires a valid containing directory"
msgstr
msgid  "Child Workspace Directory field requires a valid workspace"
msgstr
msgid  "Child Workspace Directory has been changed from"
msgstr
msgid  "Child Workspace Directory:"
msgstr
msgid  "Child Workspace:  %s\n"
msgstr
msgid  "Child's parent file is invalid - enter a valid Parent Workspace Directory"
msgstr
msgid  "Child:"
msgstr
msgid  "Clear"
msgstr
msgid  "Close"
msgstr
msgid  "CodeManager"
msgstr
msgid  "Codemgr_wsdata Directory only"
msgstr
msgid  "Command \"%s\"\nexited with status %d"
msgstr
msgid  "Comment?\n"
msgstr
msgid  "Comments:"
msgstr
msgid  "Configuring..."
msgstr
msgid  "Configuring: Create Empty Child Workspace"
msgstr
msgid  "Configuring: Transaction Checkin"
msgstr
msgid  "Conflict Workspace Double Click Action:"
msgstr
msgid  "Could not apply, therefore save Resolve properties"
msgstr
msgid  "Could not execute \"%s\""
msgstr
msgid  "Could not get list of workspaces"
msgstr
msgid  "Could not make SmID unique in file \"%s\""
msgstr
msgid  "Could not open tool properties file (%s) and attempt to read resolve properties file (%s) resulted in the following error: %s"
msgstr
msgid  "Could not open tool properties file (%s)"
msgstr
msgid  "Couldn't determine absolute pathname for %s"
msgstr
msgid  "Couldn't start Merging window."
msgstr
msgid  "Couldn't unlink %s"
msgstr
msgid  "Create Empty Child Workspace..."
msgstr
msgid  "Create Entry..."
msgstr
msgid  "Create Workspace..."
msgstr
msgid  "Create workspace(s)... failed"
msgstr
msgid  "Create workspace(s)..."
msgstr
msgid  "Create..."
msgstr
msgid  "Creating Child workspace... failed"
msgstr
msgid  "Creating Child workspace: %s..."
msgstr
msgid  "Current Working Directory:"
msgstr
msgid  "Current working directory not valid, Apply failed"
msgstr
msgid  "Defaults:"
msgstr
msgid  "Delete All"
msgstr
msgid  "Delete of %d lock%s failed in %s"
msgstr
msgid  "Delete the Codemgr_wsdata directory for each workspace?"
msgstr
msgid  "Delete"
msgstr
msgid  "Demos"
msgstr
msgid  "Denied"
msgstr
msgid  "Deselect All"
msgstr
msgid  "Directories and Files"
msgstr
msgid  "Directory:"
msgstr
msgid  "Do you want to accept the child or parent version? (c/p) : "
msgstr
msgid  "Do you want to check it in? (y/n/skip) : "
msgstr
msgid  "Edit Entry..."
msgstr
msgid  "Edit"
msgstr
msgid  "Edit..."
msgstr
msgid  "Either the file has been renamed or it has been removed from this workspace.\n"
msgstr
msgid  "Enter a Child Workspace Directory"
msgstr
msgid  "Enter a Child Workspace"
msgstr
msgid  "Enter a Parent Workspace Directory"
msgstr
msgid  "Enter a Putback comment"
msgstr
msgid  "Enter a Workspace Directory"
msgstr
msgid  "Enter a Workspace to be resolved"
msgstr
msgid  "Enter a Workspace to be undone"
msgstr
msgid  "Enter a directory that will be a child workspace."
msgstr
msgid  "Enter a directory that will be a parent workspace."
msgstr
msgid  "Enter a directory that will be a workspace."
msgstr
msgid  "Enter a directory that will be the new workspace name."
msgstr
msgid  "Enter a file or directory under the workspace"
msgstr
msgid  "Enter a valid Child Workspace Directory"
msgstr
msgid  "Enter a valid Child Workspace in the Child Workspace Directory field"
msgstr
msgid  "Enter a valid Parent Workspace Directory"
msgstr
msgid  "Enter a valid Parent Workspace in the Parent Workspace Directory field"
msgstr
msgid  "Enter a valid Workspace to be resolved"
msgstr
msgid  "Enter a valid Workspace to be undone"
msgstr
msgid  "Enter a valid containing directory for Child Workspace Directory"
msgstr
msgid  "Enter a workspace to be renamed."
msgstr
msgid  "Enter the number corresponding to the file's current name or 'q' to quit:\n"
msgstr
msgid  "Enter the number of the lock to remove: "
msgstr
msgid  "Error Dialog"
msgstr
msgid  "Error in loading workspace"
msgstr
msgid  "Error occurred while saving args file for %s"
msgstr
msgid  "Events:"
msgstr
msgid  "Exit"
msgstr
msgid  "FLP's must be executable files"
msgstr
msgid  "File List Programs (FLPs)"
msgstr
msgid  "File \"%s\" has not been merged.\nUse the merge subcommand first or use the filemerge subcommand."
msgstr
msgid  "File \"%s\" is not conflict\naccording to the SCCS file.  It will be removed from the list."
msgstr
msgid  "File \"%s\" is not in conflict\naccording to the SCCS file.  Removing it from the conflict\nfile"
msgstr
msgid  "File"
msgstr
msgid  "Files in Conflict:"
msgstr
msgid  "Files in conflict: %d\n"
msgstr
msgid  "Files/Directories list for %s is empty.  Is it ok to write out an empty arguments file?"
msgstr
msgid  "Files:"
msgstr
msgid  "Force Conflicts"
msgstr
msgid  "From Child Workspace Directory:"
msgstr
msgid  "From Parent Workspace Directory:"
msgstr
msgid  "Full         "
msgstr
msgid  "Full Names"
msgstr
msgid  "Granted"
msgstr
msgid  "Help Contents"
msgstr
msgid  "Help"
msgstr
msgid  "Horizontal"
msgstr
msgid  "If you have difficulty sending your comment by email,\nplease FAX it to us at:\nFax: (415) 786-9551"
msgstr
msgid  "Insert After"
msgstr
msgid  "Insert Before"
msgstr
msgid  "Internal error: NULL wsp"
msgstr
msgid  "Invalid argument - \"%c\""
msgstr
msgid  "Invalid subcommand - %s"
msgstr
msgid  "Invoking filemerge...\n"
msgstr
msgid  "Load Children"
msgstr
msgid  "Load Directory"
msgstr
msgid  "Load From args File"
msgstr
msgid  "Load Parent"
msgstr
msgid  "Load Workspaces"
msgstr
msgid  "Load Workspaces..."
msgstr
msgid  "Load Workspaces:"
msgstr
msgid  "Load"
msgstr
msgid  "Loading %d workspace%s..."
msgstr
msgid  "Loading %s ..."
msgstr
msgid  "Loading directory..."
msgstr
msgid  "Lock %s does not exist for workspace \"%s\""
msgstr
msgid  "Locks"
msgstr
msgid  "Mail Address                                Events"
msgstr
msgid  "Mail To:"
msgstr
msgid  "Merge Conflicts..."
msgstr
msgid  "Merging %s"
msgstr
msgid  "Must have DISPLAY environment variable set to invoke filemerge"
msgstr
msgid  "Must specify a child workspace that you want to reparent to a new parent."
msgstr
msgid  "Must specify a directory list either as arguments or\nvia the %s environment variable"
msgstr
msgid  "Must specify a workspace either with the -w option,\nvia the %s environment variable,\nor via the current working directory"
msgstr
msgid  "Must specify an existing workspace name that you want to rename to a new name."
msgstr
msgid  "Name field requires a valid directory"
msgstr
msgid  "Name field requires a valid file or directory"
msgstr
msgid  "Name field requires a valid workspace or directory"
msgstr
msgid  "Name:"
msgstr
msgid  "Names"
msgstr
msgid  "Nametable "
msgstr
msgid  "Nametable and Files' Name Histories"
msgstr
msgid  "Navigating outside the workspace"
msgstr
msgid  "Navigation outside the workspace not allowed"
msgstr
msgid  "Netgroup"
msgstr
msgid  "New Parent Workspace Directory field requires a valid workspace"
msgstr
msgid  "New Workspace Name field requires a valid containing directory"
msgstr
msgid  "New Workspace Name:"
msgstr
msgid  "No common ancestor file for file\n%s\nTwo-way merging only"
msgstr
msgid  "No directory specified"
msgstr
msgid  "No file with number %d"
msgstr
msgid  "No files to bringover - Hit =>Add..."
msgstr
msgid  "No files to bringover - Select File=>Add Files to List..."
msgstr
msgid  "No files to putback - Hit =>Add..."
msgstr
msgid  "No files to putback - Select File=>Add Files to List..."
msgstr
msgid  "No item is selected - please select an access control entry."
msgstr
msgid  "No items are selected to delete"
msgstr
msgid  "No workspaces loaded - Select File=>Load Workspaces..."
msgstr
msgid  "No workspaces selected to delete"
msgstr
msgid  "No workspaces selected to load children"
msgstr
msgid  "No workspaces selected to load parent"
msgstr
msgid  "No workspaces selected to unload"
msgstr
msgid  "No workspaces selected to update nametable"
msgstr
msgid  "No"
msgstr
msgid  "None"
msgstr
msgid  "Notice: No common ancestor delta\n"
msgstr
msgid  "Notification"
msgstr
msgid  "OK"
msgstr
msgid  "Old Workspace Directory field requires a valid workspace"
msgstr
msgid  "Old Workspace Name field requires a valid workspace"
msgstr
msgid  "Old Workspace Name:"
msgstr
msgid  "Open of \"%s\" for reading failed"
msgstr
msgid  "Open of \"%s\" for writing failed"
msgstr
msgid  "Operation                                     Permissions"
msgstr
msgid  "Operation:"
msgstr
msgid  "Options"
msgstr
msgid  "Options:"
msgstr
msgid  "Orientation"
msgstr
msgid  "Orientation:"
msgstr
msgid  "Parent  Workspace Directory:"
msgstr
msgid  "Parent Directory: %s\n"
msgstr
msgid  "Parent Workspace Directory field requires a valid workspace"
msgstr
msgid  "Parent Workspace Directory has been changed from"
msgstr
msgid  "Parent Workspace Directory:"
msgstr
msgid  "Parent..."
msgstr
msgid  "Parent:"
msgstr
msgid  "Permissions:"
msgstr
msgid  "Pipe failed for process %d\n"
msgstr
msgid  "Please specify a workspace in the Workspace Directory: textfield"
msgstr
msgid  "Please specify a workspace in the Workspace textfield"
msgstr
msgid  "Preview"
msgstr
msgid  "Prompt for Checkin Comments"
msgstr
msgid  "Putback blocked, bringover not executed  - no files put back"
msgstr
msgid  "Putback blocked, executed bringover - no files were put back"
msgstr
msgid  "Putback blocked, executed bringover and created conflict(s) - no files were put back"
msgstr
msgid  "Putback completed"
msgstr
msgid  "Putback exited: %d - unknown exit code"
msgstr
msgid  "Putback failed - non-existent child workspace: %s"
msgstr
msgid  "Putback failed - non-existent parent workspace: %s"
msgstr
msgid  "Putback failed due to abnormal termination"
msgstr
msgid  "Putback failed due to an error"
msgstr
msgid  "Putback failed due to user stopping the process"
msgstr
msgid  "Putback from %s to %s..."
msgstr
msgid  "Putback preview completed"
msgstr
msgid  "Putback preview exited: %d - unknown exit code"
msgstr
msgid  "Putback preview failed due to abnormal termination"
msgstr
msgid  "Putback preview failed due to user stopping the process"
msgstr
msgid  "Putback preview would block, would execute bringover and create conflict(s)"
msgstr
msgid  "Putback preview would block, would execute bringover"
msgstr
msgid  "Putback preview would block, would not execute bringover"
msgstr
msgid  "Putback preview would fail due to an error"
msgstr
msgid  "Putback"
msgstr
msgid  "Putback-From"
msgstr
msgid  "Putback-To"
msgstr
msgid  "Putback..."
msgstr
msgid  "Putback:"
msgstr
msgid  "Quiet"
msgstr
msgid  "Recursively delete each workspace in addition to\nits contents including subdirectories?"
msgstr
msgid  "Recursively delete each workspace in addition\nto its contents including subdirectories?"
msgstr
msgid  "Reload"
msgstr
msgid  "Reloading directory..."
msgstr
msgid  "Removal of Codemgr_wsdata directory is not allowed"
msgstr
msgid  "Remove Lock(s)"
msgstr
msgid  "Removing a command's lock while the command is running may corrupt SCCS files in either the parent or the child workspace."
msgstr
msgid  "Removing a command's lock while the command is running\nmay corrupt SCCS files in either the parent or the child workspace."
msgstr
msgid  "Rename aborted"
msgstr
msgid  "Rename of \"%s\" to \"%s\" failed"
msgstr
msgid  "Rename...."
msgstr
msgid  "Reparent aborted"
msgstr
msgid  "Reparent cancelled"
msgstr
msgid  "Reparenting %s failed"
msgstr
msgid  "Reset"
msgstr
msgid  "Resolve completed"
msgstr
msgid  "Resolve props saved to %s/%s"
msgstr
msgid  "Resolve props saved to ~/%s"
msgstr
msgid  "Resolve"
msgstr
msgid  "Resolve..."
msgstr
msgid  "Resolving File: %s\n"
msgstr
msgid  "Save To args File"
msgstr
msgid  "Save as..."
msgstr
msgid  "Save"
msgstr
msgid  "Saved args file for %s"
msgstr
msgid  "Select All"
msgstr
msgid  "Select files or enter a file in the %s field"
msgstr
msgid  "Select files or enter a file in the Name field"
msgstr
msgid  "Select no more than 1 workspace for a Bringover Create"
msgstr
msgid  "Select no more than 1 workspace for a Resolve"
msgstr
msgid  "Select no more than 1 workspace for an Undo"
msgstr
msgid  "Select no more than 2 workspaces for a Bringover Update"
msgstr
msgid  "Select no more than 2 workspaces for a Putback"
msgstr
msgid  "Select or enter a directory in the %s field"
msgstr
msgid  "Select or enter a directory in the Name field"
msgstr
msgid  "Select or enter a single directory"
msgstr
msgid  "Select workspaces or enter a workspace in the Name field"
msgstr
msgid  "Send Comments"
msgstr
msgid  "Short Names"
msgstr
msgid  "Short"
msgstr
msgid  "Show Output"
msgstr
msgid  "Show Parent and Children"
msgstr
msgid  "Since a ToolTalk connection can't be established, filemerge can't be run"
msgstr
msgid  "Skip Backups"
msgstr
msgid  "Skip SCCS gets"
msgstr
msgid  "Skip"
msgstr
msgid  "Sources and Codemgr_wsdata Directory..."
msgstr
msgid  "Specify"
msgstr
msgid  "Starting %s..."
msgstr
msgid  "Stop Bringover"
msgstr
msgid  "Stop Putback"
msgstr
msgid  "Stop Undo"
msgstr
msgid  "Stop"
msgstr
msgid  "Summary:\n"
msgstr
msgid  "Sun WorkShop TeamWare Configuring"
msgstr
msgid  "Sun WorkShop TeamWare"
msgstr
msgid  "TeamWare 2.0"
msgstr
msgid  "TeamWare"
msgstr
msgid  "The bringover that needs to be done is:"
msgstr
msgid  "The file has unresolved conflicts.  Run 'edit m' and\nsearch for ^<<<<<<<"
msgstr
msgid  "The file: %s does not exist."
msgstr
msgid  "The file: %s is already in the list."
msgstr
msgid  "The following SCCS file no longer exists in the workspace.\n\t%s\n"
msgstr
msgid  "The netgroup: %s%s is already in the list."
msgstr
msgid  "The user: %s does not exist."
msgstr
msgid  "The user: %s is already in the list."
msgstr
msgid  "To Child Workspace Directory:"
msgstr
msgid  "To Parent Workspace Directory:"
msgstr
msgid  "To check it in, enter comments below and use the <Checkin>"
msgstr
msgid  "To run the window-based merging tool, use the \"filemerge\" subcommand.\n"
msgstr
msgid  "To undo all changes from last transaction - Select Undo"
msgstr
msgid  "Tool props saved to %s"
msgstr
msgid  "Transaction File List:"
msgstr
msgid  "Transaction Output:"
msgstr
msgid  "Transactions"
msgstr
msgid  "Type     Operation                      Process ID   Host                    User"
msgstr
msgid  "Type:"
msgstr
msgid  "Undo completed"
msgstr
msgid  "Undo exited: %d - unknown exit code"
msgstr
msgid  "Undo failed - non-existent workspace: %s"
msgstr
msgid  "Undo failed due to abnormal termination"
msgstr
msgid  "Undo failed due to an error"
msgstr
msgid  "Undo failed due to user stopping the process"
msgstr
msgid  "Undo preview completed"
msgstr
msgid  "Undo preview exited: %d - unknown exit code"
msgstr
msgid  "Undo preview failed due to abnormal termination"
msgstr
msgid  "Undo preview failed due to user stopping the process"
msgstr
msgid  "Undo preview would fail due to an error"
msgstr
msgid  "Undo"
msgstr
msgid  "Undo..."
msgstr
msgid  "Unload Workspaces"
msgstr
msgid  "Update "
msgstr
msgid  "Update..."
msgstr
msgid  "Updating names in name table of workspace \"%s\"\n"
msgstr
msgid  "Usage:  %s %s\n"
msgstr
msgid  "Usage: %s files\n"
msgstr
msgid  "Use Existing Merging Window"
msgstr
msgid  "Use \""
msgstr
msgid  "User"
msgstr
msgid  "Verbose"
msgstr
msgid  "Vertical"
msgstr
msgid  "View"
msgstr
msgid  "Warning"
msgstr
msgid  "Warning: did not write entire file."
msgstr
msgid  "WorkShop Configuring Properties not saved"
msgstr
msgid  "WorkShop Configuring:  Tool Properties"
msgstr
msgid  "WorkShop Configuring: Access Control Properties"
msgstr
msgid  "WorkShop Configuring: Add FLPS"
msgstr
msgid  "WorkShop Configuring: Add Files"
msgstr
msgid  "WorkShop Configuring: Add Notification Files"
msgstr
msgid  "WorkShop Configuring: Create Workspace"
msgstr
msgid  "WorkShop Configuring: Delete Confirmation"
msgstr
msgid  "WorkShop Configuring: Load Workspaces"
msgstr
msgid  "WorkShop Configuring: Message"
msgstr
msgid  "WorkShop Configuring: Notification Entry"
msgstr
msgid  "WorkShop Configuring: Parent"
msgstr
msgid  "WorkShop Configuring: Question Dialog"
msgstr
msgid  "WorkShop Configuring: Question"
msgstr
msgid  "WorkShop Configuring: Rename"
msgstr
msgid  "WorkShop Configuring: Save"
msgstr
msgid  "WorkShop Configuring: Transaction Checkin"
msgstr
msgid  "WorkShop Configuring: Transaction Output"
msgstr
msgid  "WorkShop Configuring: Transactions"
msgstr
msgid  "WorkShop Configuring: Workspace Properties"
msgstr
msgid  "WorkShop Manuals"
msgstr
msgid  "Workspace %s's child %s does not exist in file system"
msgstr
msgid  "Workspace %s's parent %s does not exist in the file system"
msgstr
msgid  "Workspace '%s' reparent failed"
msgstr
msgid  "Workspace Directory field requires a valid containing directory"
msgstr
msgid  "Workspace Directory:"
msgstr
msgid  "Workspace Double Click Action:"
msgstr
msgid  "Workspace Names:"
msgstr
msgid  "Workspace \"%s\" does not exist"
msgstr
msgid  "Workspace \"%s\" has no locks"
msgstr
msgid  "Workspace already has no parent"
msgstr
msgid  "Workspace is already a child of target workspace"
msgstr
msgid  "Workspace renames across directories are not permitted when short names are displayed"
msgstr
msgid  "Workspace updatenames failed"
msgstr
msgid  "Workspace-Delete"
msgstr
msgid  "Workspace-Move"
msgstr
msgid  "Workspace-Reparent"
msgstr
msgid  "Workspace-Reparent-To"
msgstr
msgid  "Workspace..."
msgstr
msgid  "Workspace: %s does not exist"
msgstr
msgid  "Workspace: %s\n"
msgstr
msgid  "Workspace:"
msgstr
msgid  "Workspaces are not related.\nPlease specify desired transaction."
msgstr
msgid  "Writing of access entries failed in %s"
msgstr
msgid  "Writing of notification entries to %s failed"
msgstr
msgid  "Y"
msgstr
msgid  "Yes"
msgstr
msgid  "You are reparenting the workspace:%s\nDo you want to do the reparent now?"
msgstr
msgid  "You have an application that has used up all color maps.\nPlease exit from '%s', kill the offending application, and resume '%s' again.\n"
msgstr
msgid  "You have merged a file, but have not committed it.\nDo you really want to quit? (y/n): "
msgstr
msgid  "You must select a file."
msgstr
msgid  "You must specify a workspace name"
msgstr
msgid  "Your bringover created conflict(s).\nresolve will be required.\nDo you want to do the resolve now?"
msgstr
msgid  "Your comments and ideas about Sun WorkShop %s\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments and ideas about Sun WorkShop TeamWare %s\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments and ideas about Sun WorkShop TeamWare 2.0 Beta\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments will be sent to sun-dp-comments@Sun.com\n and a copy will be sent to you."
msgstr
msgid  "Your putback was blocked and a bringover will be required.  Do you want to do the bringover now?"
msgstr
msgid  "Your putback was blocked and a bringover will be required.  However, the bringover\nto execute is currently too large for codemgrtool to process. The bringover command\nto execute can be found in the transaction output window (select \"Show Output...\")"
msgstr
msgid  "[-f] [-d] wsname ..."
msgstr
msgid  "[-f] [-p newparent] [-r] [-u] [wsname ...]"
msgstr
msgid  "[-l | -q operation=value] [wsname ...]"
msgstr
msgid  "[-r] [wsname ...]"
msgstr
msgid  "[-r] [wsname|dir ...]"
msgstr
msgid  "[-z] [wsname ...]"
msgstr
msgid  "[command]          Invoke the shell"
msgstr
msgid  "[diff options] a|c|p|m a|c|p|m  Show diffs between the two versions"
msgstr
msgid  "[filename]     Commit the merged file"
msgstr
msgid  "[number]         Skip to file numbered number or skip to next file."
msgstr
msgid  "[subcmd ...]"
msgstr
msgid  "[wsname ...]"
msgstr
msgid  "\"%s/%s\" is not a directory\n"
msgstr
msgid  "\"%s\" is not a directory"
msgstr
msgid  "\nStopped\n"
msgstr
msgid  "\t%2d <File does not exist in this workspace.>\n"
msgstr
msgid  "\t%d\tAlready under SCCS\n"
msgstr
msgid  "\t%d\tConverted - %d deltas\n"
msgstr
msgid  "\t%d\tErrors\n"
msgstr
msgid  "\t%d\tIgnored\n"
msgstr
msgid  "_hometopic"
msgstr
msgid  "ancestor: %s\n"
msgstr
msgid  "a|c|p|m          Edit the ancestor, child, parent, or merged file"
msgstr
msgid  "a|c|p|m          Show contents of ancestor, child, parent, or merged file"
msgstr
msgid  "bringover %sfrom %s to %s..."
msgstr
msgid  "bringover"
msgstr
msgid  "build_workspace_list: \"%s\" doesn't start with a /"
msgstr
msgid  "button.  Otherwise, use the <Skip> button to resolve the next file."
msgstr
msgid  "c"
msgstr
msgid  "child: %s\n"
msgstr
msgid  "cmAccessControl"
msgstr
msgid  "cmAddFiles"
msgstr
msgid  "cmCreateChildWrkspcDlg"
msgstr
msgid  "cmCreateWrkspcDlg"
msgstr
msgid  "cmDeleteConfWindowDlg"
msgstr
msgid  "cmLoadWorkspaceDlg"
msgstr
msgid  "cmNotifEntry"
msgstr
msgid  "cmRenameDlg"
msgstr
msgid  "cmToolPropMenu"
msgstr
msgid  "cmbocreateCat"
msgstr
msgid  "cmboupdateCat"
msgstr
msgid  "cmparentdlg"
msgstr
msgid  "cmpbCat"
msgstr
msgid  "cmresolveCat"
msgstr
msgid  "cmundoCat"
msgstr
msgid  "cmwrkspdia"
msgstr
msgid  "codemgrtool: Internal error in args_strlist_from_wsname(): NULL args_list."
msgstr
msgid  "codemgrtool: Internal error in undo_strlist_from_wsname(): NULL undo_list."
msgstr
msgid  "codemgrtool: \"%s\" doesn't start with a /"
msgstr
msgid  "convert: %s"
msgstr
msgid  "could not change directory to \"%s\""
msgstr
msgid  "could not create pixmap (%s): Xpm could not open file\n"
msgstr
msgid  "could not create pixmap (%s): Xpm file invalid\n"
msgstr
msgid  "could not create pixmap : not enough memory\n"
msgstr
msgid  "could not create pixmap: Xpm color failed\n"
msgstr
msgid  "couldn't create SCCS directory \"%s/%s\"\n"
msgstr
msgid  "create the workspace%s %s..."
msgstr
msgid  "c|p            Accept the child or parent version of the file"
msgstr
msgid  "c|p           Show history of child or parent file"
msgstr
msgid  "delta \"%s\" is disconnected."
msgstr
msgid  "differentiate: %s\n"
msgstr
msgid  "exit status: %d\n"
msgstr
msgid  "file \"%s\" is being ignored because it is already under SCCS"
msgstr
msgid  "file \"%s\" is being ignored because it is not under RCS control"
msgstr
msgid  "file \"%s\" is being ignored becaused it is not\nunderneath parent directory \"%s\""
msgstr
msgid  "file \"%s\" is corrupt - missing semicolon to terminate the \"%s\" section"
msgstr
msgid  "file \"%s\" is corrupted - found \"%s\" when \"%s\" expected"
msgstr
msgid  "file \"%s\" is corrupted - string field for section \"%s\" is missing"
msgstr
msgid  "file \"%s\" is corrupted - unterminated string in the \"%s\" section"
msgstr
msgid  "file \"%s\" is empty"
msgstr
msgid  "files ..."
msgstr
msgid  "foo"
msgstr
msgid  "from_filename to_filename"
msgstr
msgid  "from_wsname to_wsname"
msgstr
msgid  "is being checked in.  If you would like to add comments"
msgstr
msgid  "is not checked in.  It must be checked in before it can be resolved."
msgstr
msgid  "loading %d workspace%s..."
msgstr
msgid  "loading workspaces..."
msgstr
msgid  "merged: %s\n"
msgstr
msgid  "missing branch delta"
msgstr
msgid  "missing trunk delta"
msgstr
msgid  "motifPipeReader: "
msgstr
msgid  "n"
msgstr
msgid  "no deltas on trunk"
msgstr
msgid  "no workspaces selected to delete"
msgstr
msgid  "nsebringover"
msgstr
msgid  "nseputback"
msgstr
msgid  "p"
msgstr
msgid  "parent directory, \"%s\" does not exist"
msgstr
msgid  "parent: %s\n"
msgstr
msgid  "parenting %s to %s..."
msgstr
msgid  "popup"
msgstr
msgid  "problem creating pixmap : Xpm color error\n"
msgstr
msgid  "pullright"
msgstr
msgid  "putback %sfrom %s to %s..."
msgstr
msgid  "putback blocked; bringover required"
msgstr
msgid  "putback"
msgstr
msgid  "q"
msgstr
msgid  "renaming %s failed"
msgstr
msgid  "renaming %s to %s..."
msgstr
msgid  "renaming workspace '%s'...  Type in a new name."
msgstr
msgid  "reparenting %s from %s to %s..."
msgstr
msgid  "resolve"
msgstr
msgid  "s"
msgstr
msgid  "skip"
msgstr
msgid  "to resolve conflicts"
msgstr
msgid  "to the default, enter them here."
msgstr
msgid  "unable to open file \"%s\", errno = %d"
msgstr
msgid  "undo %s%s..."
msgstr
msgid  "unknown token \"%s\" seen after lock entry"
msgstr
msgid  "unknown"
msgstr
msgid  "unparenting %s from %s..."
msgstr
msgid  "update name history: %s\n"
msgstr
msgid  "usage: %s -p parentdir [-w ws] [-n] [-g] files and dirs ...\n"
msgstr
msgid  "warning: %d unresolved conflict during merge.\n"
msgstr
msgid  "warning: %d unresolved conflicts during merge.\n"
msgstr
msgid  "workspace '%s' delete failed"
msgstr
msgid  "workspace '%s' deleted"
msgstr
msgid  "workspace '%s' parenting failed"
msgstr
msgid  "workspace '%s' reparent failed"
msgstr
msgid  "workspace '%s' unparent failed"
msgstr
msgid  "workspace updatenames '%s' failed"
msgstr
msgid  "workspace"
msgstr
msgid  "ws_list:"
msgstr
msgid  "ws_undo"
msgstr
msgid  "wsname ..."
msgstr
msgid  "y"
msgstr
